@charset "gb2312";
html,body,div,p,img,h1,h2,h3,h4,h5,ul,li,a,b,span,table,tbody,tr,th,td,strong,dl,dt,dd{ margin:0;padding:0;}
body{ font-size:14px; font-family:\5b8b\4f53;background:#ffffff; color:#333333; }
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;background:#fff; border-bottom:1px solid #c5c5c5;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:610px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}
.content_bann{ width:100%; height:645px; background:url(../images/top_bg.jpg) no-repeat center 0; position:relative; overflow:hidden;}
.content_main{ width:1000px; height:645px; margin:0 auto; position:relative; z-index:1;}
.content_main .title_text{ width:623px; height:514px; position:absolute; left:195px; top:46px; z-index:2;}
.content_main .bbyh_pic{ width:78px; height:78px; position:absolute; left:688px; top:366px; z-index:10;
animation:hat 0.6s ease-in-out 0s infinite both;
	-webkit-animation:hat 1s ease-in-out 0s infinite both;
	-ms-animation:hat 1s ease-in-out 0s infinite both;
	-moz-animation:hat 1s ease-in-out 0s infinite both;
	-o-animation:hat 1s ease-in-out 0s infinite both;
	-webkit-transform-origin: 10% 95%;
	-moz-transform-origin: 10% 95%;
	-ms-transform-origin: 10% 95%;
	-o-transform-origin: 10% 95%;
	transform-origin:10% 95%;
}
@keyframes hat{
    0% {transform:rotate(0deg);}
    25% {transform:rotate(12deg);}
	50% {transform:rotate(0deg);}
	75% {transform:rotate(-12deg);}
    100% {transform:rotate(0deg);}
}
@-webkit-keyframes hat{
    0% {-webkit-transform:rotate(0deg);}
    25% {-webkit-transform:rotate(12deg);}
	50% {-webkit-transform:rotate(0deg);}
	75% {-webkit-transform:rotate(-12deg);}
    100% {-webkit-transform:rotate(0deg);}
}
@-ms-keyframes hat{
    0% {-ms-transform:rotate(0deg);}
    25% {-ms-transform:rotate(12deg);}
	50% {-ms-transform:rotate(0deg);}
	75% {-ms-transform:rotate(-12deg);}
    100% {-ms-transform:rotate(0deg);}
}
@-moz-keyframes hat{
    0% {-moz-transform:rotate(0deg);}
    25% {-moz-transform:rotate(12deg);}
	50% {-moz-transform:rotate(0deg);}
	75% {-moz-transform:rotate(-12deg);}
    100% {-moz-transform:rotate(0deg);}
}
@-o-keyframes hat{
    0% {-o-transform:rotate(0deg);}
    25% {-o-transform:rotate(12deg);}
	50% {-o-transform:rotate(0deg);}
	75% {-o-transform:rotate(-12deg);}
    100% {-o-transform:rotate(0deg);}
}

.bann_list_box{ width:100%; height:70px;background:#483270;}
.bann_list_text{ width:1000px; height:70px; margin:0 auto;}
.bann_list_text ul li{ width:165px; height:70px; float:left; background:url(../images/dash_05.jpg) no-repeat right center;}
.bann_list_text ul li a{ width:165px; height:70px; display:block; float:left; text-align:center; font:normal 22px/70px 'Microsoft Yahei'; color:#ddd4ee; }
.bann_list_text ul li.on a,.bann_list_text ul li a:hover{ font-weight:bold;}
.bann_list_text ul li.last{ background:none;}

.past01_main{ width:100%; height:1031px; background:url(../images/past01_bg.jpg) no-repeat center 0;}
.past01_m_text{ width:1022px; height:1008px; margin:0 auto; padding-top:24px;}
.past01_m_text h2,.past02_m_text h2,.coach_course_text h2,.exam_course_text h2,.interact_roof h2{ width:419px; height:58px; margin:0 auto 28px; color:#333333; font:bold 38px/58px 'Microsoft Yahei'; background:url(../images/black_bg.png) no-repeat center center; text-align:center; letter-spacing:1px;}
.kszx_box{ width:1022px; height:310px;}
.kszx_box ul{ background:url(../images/num_bg.png) no-repeat 0 0; height:234px;}
.kszx_box ul li{ width:250px; height:110px; margin-left:70px; float:left; display:inline; margin-bottom:16px;}
.kszx_box ul li.last_left{ margin-left:238px;}
.kszx_box ul li span{ display:block; margin:0 auto; width:40px; height:40px; background:#ed425e; border-radius:20px; text-align:center; color:#fff; font:bold 29px/40px Arial;}
.kszx_box ul li p{ color:#ef484e; font:normal 20px/38px 'Microsoft Yahei'; text-align:center; }
.kszx_box ul li a{ width:98px; background:#8d70c1; border-radius:6px; margin:0 auto; height:32px; color:#ffffff; font:normal 18px/32px 'Microsoft Yahei'; text-align:center; display:block;}
.kszx_box ul li a:hover{ background:#af92d4;}
.past01_list ul{ width:944px; height:64px; margin:0 auto;}
.past01_list ul li{ width:191px; height:44px; background:#724fb1; float:left; display:inline; border-radius:30px; margin-right:60px; }
.past01_list ul li.last{ margin-right:0;}
.past01_list ul li a{ width:121px;padding-left:69px; height:44px; display:block; color:#fff; font:normal 20px/44px 'Microsoft Yahei';}
.past01_list ul li a.first{ background:url(../images/img01.png) no-repeat 36px center;}
.past01_list ul li a.sec{ background:url(../images/img02.png) no-repeat 36px center;}
.past01_list ul li a.third{ background:url(../images/img03.png) no-repeat 36px center;}
.past01_list ul li a.four{ background:url(../images/img04.png) no-repeat 36px center;}
.past01_list ul li:hover{ background:#483270;}
.past01_m_text h3{ color:#333333; text-align:center; font:normal 26px/30px 'Microsoft Yahei'; height:30px; margin:44px auto 19px;}
.question_box{ width:1000px; height:415px; margin:0 auto;}
.question_box ul li{ width:311px; height:378px; border-top:3px solid #4fdcb6; background:#fff; float:left; margin-right:33px;}
.question_box ul li.last{ margin-right:0; border-top:3px solid #ed425e;}
.question_box ul li.sec{ border-top:3px solid #fcca02;}
.question_box ul li.first img{ margin:31px auto 32px;}
.question_box ul li.sec img{ margin:18px auto 29px;}
.question_box ul li.last img{ margin:20px auto 30px;}

.question_box ul li b{ width:196px; height:41px; border-radius:4px;color:#fff; margin:0 auto 18px; font:normal 18px/41px 'Microsoft Yahei'; display:block; text-align:center; }
.question_box ul li.first b{ background:#4fdcb6;}
.question_box ul li.sec b{ background:#fcca02;}
.question_box ul li.last b{ background:#ed425e;}
.question_list{ width:291px; height:158px;}
.question_list a{ color:#333333; display:block; height:30px; font:normal 15px/30px 'Microsoft Yahei'; float:left; display:inline-block; padding-left:15px;}
.question_list a.last{ height:60px;}
.question_list a:link,.question_list a:visited{color:#333333; }
.question_list a:hover{ text-decoration:underline;}
a.click_more{ width:243px; padding-left:28px; display:block; height:44px; border-radius:20px; color:#fff; font:normal 22px/44px 'Microsoft Yahei'; background:url(../images/jt_pic.png) no-repeat 225px center #ef484e; margin:0 auto;animation:jt 0.9s infinite;
-webkit-animation:jt 0.9s infinite;-ms-animation:jt 0.9s infinite;-moz-animation:jt 0.9s infinite;-o-animation:jt 0.9s infinite;}
@keyframes jt {
  0%{background-position:213px center;}
  50%{background-position:230px center;}
}
@-webkit-keyframes jt{
 0%{background-position:213px center;}
  50%{background-position:230px center;}
}
@-moz-keyframes jt{
 0%{background-position:213px center;}
  50%{background-position:230px center;}
}
@-ms-keyframes jt{
  0%{background-position:213px center;}
  50%{background-position:230px center;}
}
@-o-keyframes jt{
 0%{background-position:213px center;}
  50%{background-position:230px center;}
}
.past02_main{ width:100%; height:441px; padding-top:28px; background:url(../images/parst01.jpg) no-repeat center 0;}
.past02_m_text h2{ color:#fff; background:url(../images/white_bg.png) no-repeat center center; }
.hot_activity{ width:980px; height:300px; border-radius:2px; margin:0 auto; background:url(../images/jianzi.jpg) no-repeat 472px 21px #fff;}
.hot_activity_l{ padding:31px 0 0 28px; width:410px; height:270px; float:left;}
.hot_activity_l img{ width:410px; height:110px; margin-bottom:20px; display:block;}
.hot_activity_r{ width:420px; float:left; margin-left:90px; display:inline; }

.order_input{width:420px; padding-top:32px;}
.order_input li{float:left;width:406px;height:48px;padding-bottom:14px;display:inline;}
.order_input li span{float:left;width:50px;height:48px;font:normal 18px/48px 'Microsoft Yahei';color:#333333;text-align:right;padding-right:12px;}
.order_input li input{width:314px; padding-left:4px;height:46px;float:left;border:#e5e5e5 1px solid;color:#666;font:normal 18px/46px 'Microsoft Yahei';background:#fff;}
.order_input li i{ width:10px; height:64px; float:right; color:#f93a4c; font-style:normal; line-height:48px;}
.selectstyle{width:320px;height:48px;position:relative;z-index:10;float:left;}
.select{width:318px;height:46px;cursor:pointer;border:#e5e5e5 1px solid;background:#fff;}
.text_left{display:block;width:263px;float:left;font:normal 18px/46px 'Microsoft Yahei';color:#ccc;padding:0 4px;}
.arrow_right{display:block;font-size:0;float:left;cursor:pointer;width:46px;height:46px;background:url(../images/select_more.jpg) no-repeat center center;}
.order_input ul.list{width:318px;height:150px;display:none;position:absolute;z-index:20;top:48px;overflow-y:scroll;overflow-x:hidden;border:#e5e5e5 1px solid;border-top:none;}
.list li{width:318px;height:30px;line-height:30px;background:#fff;padding:0px;}
.list li a{width:318px;height:30px;display:block;line-height:30px;padding:0 4px;color:#000;text-decoration:none; font-family:'Microsoft Yahei';}
.list li a:hover{background-color:#ccc;color:#000;text-decoration:none;}
.order_input ul.list1{height:90px;overflow: hidden;}
p.order_btn{width:320px;height:48px;padding-left:60px;}
p.order_btn input{width:320px;height:48px;border:0px;cursor:pointer;background:url(../images/butt.jpg) center 0 no-repeat;}
.coach_course{ width:100%; height:auto; padding-top:28px; background:url(../images/table_bg.jpg) repeat center 0;}
.coach_course_text{ width:1000px; height:auto; margin:0 auto;}
.coach_course_text ul{ width:1000px; height:289px; padding-bottom:38px;}
.coach_course_text ul li{ width:220px; height:289px; float:left; background:#b060de; margin-right:40px;}
.coach_course_text ul li.last{ margin-right:0;}
.coach_course_text ul li img{ height:34px; display:block; margin:0 auto; padding-top:11px;}
.coach_course_text ul li b{ display:block; width:220px; text-align:center; color:#ffffff; font:bold 21px/46px 'Microsoft Yahei';}
.course_text_info{ width:220px; height:198px; background:#9c38d6;}
.coach_course_text ul li p{ padding-top:8px; padding:8px 18px 0 16px; color:#ffffff; font:normal 16px/28px 'Microsoft Yahei';}
.coach_course_text ul li p span{ color:#fff600;}
.more_click{ color:#9c38d6; font:normal 16px/28px 'Microsoft Yahei'; height:28px; width:108px; text-align:center; display:block; background:#ffffff; border-radius:15px; margin:7px auto 0;}
.more_click:hover{ font-weight:bold;}
.coach_course_text ul li.sec{ background:#73a6ff;}
.coach_course_text ul li.sec .course_text_info{ background:#5090ff;}
.coach_course_text ul li.third{ background:#f1687e;}
.coach_course_text ul li.third .course_text_info{ background:#ed425e;}
.coach_course_text ul li.last{ background:#ffb73a;}
.coach_course_text ul li.last .course_text_info{ background:#ffa509;}
.coach_course_text ul li.sec .more_click{ color:#5090ff;}
.coach_course_text ul li.third .more_click{ color:#ed425e;}
.coach_course_text ul li.last .more_click{ color:#ffa509;}

.course_table{height:auto; padding-top:0px; padding-bottom:60px;}
.course_table table{ border-right:1px solid #b69be5;border-bottom:1px solid #b69be5;  border-collapse:collapse; width:96%; margin:15px auto 15px;}
.course_table th{ background:#ffffff; color:#333333; font-size:16px; text-align:center; line-height:42px; height:42px;border-top:1px solid #b69be5;border-left:1px solid #b69be5;border-collapse:collapse; }
.course_table td{ background:#f8f5fe; text-align:center; color:#333333; font:normal 14px/18px 'ËÎÌå'; padding:3px;border-left:1px solid #b69be5;border-top:1px solid #b69be5; border-collapse:collapse;}
.course_table td a{ width:85px; color:#333333; font:normal 16px/28px 'ËÎÌå'; display:block; margin:0 auto; height:28px;background:#ffa509;}
.course_table td a:hover{ background:#feea03;}
.envir_box{ width:100%; height:442px; padding-top:20px; }
.envir_text{ width:1000px; height:442px; margin:0 auto;}
.table_box02{ width:1000px; height:auto; margin:14px auto 0; position:relative; background:url("../images/blue_line.jpg") repeat-x scroll 0 43px;}
.table_box02 dt{ height:46px; border:2px solid #483270; border-bottom:0;color:#fefefe; width:79px; background:#483270; border-radius:4px; text-align:center; float:left; margin-right:8.5px; font:normal 18px/41px 'Microsoft Yahei'; text-align:center; cursor:pointer; display:block;border-radius:4px; display:inline;border-bottom:2px solid #483270; }
.table_box02 dt.last{ margin-right:0px; margin-left:2px;}
.table_box02 dt.on,.table_box02 dt:hover{ color:#483270; background:#f8f5fe; font-weight:bold; border-bottom:0;}
.table_box02 dd{ position:absolute; left:0; top:45px; width:996px; display:none; background:#f8f5fe; border:2px solid #483270; border-top:0;}
.exam_course{ width:100%; height:auto; padding-top:28px; background:url(../images/jz_bg.jpg) repeat-y 0; padding-bottom:60px;}
.exam_course_text{ width:1000px; height:auto; margin:0 auto;}
.exam_course_text h2{ color:#fff; background:url(../images/white_bg.png) no-repeat center center;}
.exam_course_text table{border-right:1px solid #4cfccb;border-bottom:1px solid #4cfccb;  border-collapse:collapse; width:100%; }
.exam_course_text table th{background:#4cfccb; color:#333333; font-size:16px; text-align:center; line-height:42px; height:42px;border-top:1px solid #4cfccb;border-left:1px solid #4cfccb;border-collapse:collapse;  }
.exam_course_text table td{ text-align:center; color:#fff; font:normal 16px/22px 'ËÎÌå'; height:34px; padding:4px 2px;border-left:1px solid #4cfccb;border-top:1px solid #4cfccb; border-collapse:collapse; }
.exam_course_text table td a{ width:83px; height:26px; border:1px solid #7afeea; color:#4cfccb; text-align:center; display:block; margin:0 auto; font:normal 16px/26px 'ËÎÌå'}
.exam_course_text table td a:hover{ background:#4cfccb; color:#333333;}
.interact_roof{  width:1000px; height:auto; margin:28px auto 55px; }
.interact_roof ul li{ width:313px; height:260px; float:left; margin-right:29px; position:relative; z-index:1;}
.interact_roof ul li.last{ margin-right:0;}
.interact_img{ width:66px; height:66px; position:absolute; left:124px; top:0; z-index:2;}

.interact_roof li:hover .interact_img{
  animation:shake-hover .5s ease-in-out 0s infinite normal;
  -webkit-animation:shake-hover .5s ease-in-out 0s infinite normal;
  -ms-animation:shake-hover .5s ease-in-out 0s infinite normal;
  -moz-animation:shake-hover .5s ease-in-out 0s infinite normal;
  -o-animation:shake-hover .5s ease-in-out 0s infinite normal;
  transform-origin:50% 100%;
  -webkit-transform-origin:50% 100%;
  -ms-transform-origin:50% 100%;
  -moz-transform-origin:50% 100%;
  -o-transform-origin:50% 100%;
}
@keyframes shake-hover{
  0% {transform:rotate(0deg);}
  25% {transform:rotate(16deg);}
  50% {transform:rotate(0deg);}
  75% {transform:rotate(-16deg);}
  100% {transform:rotate(0deg);}
}
@-webkit-keyframes shake-hover{
  0% {-webkit-transform:rotate(0deg);}
  25% {-webkit-transform:rotate(16deg);}
  50% {-webkit-transform:rotate(0deg);}
  75% {-webkit-transform:rotate(-16deg);}
  100% {-webkit-transform:rotate(0deg);}
}
@-ms-keyframes shake-hover{
  0% {-ms-transform:rotate(0deg);}
  25% {-ms-transform:rotate(16deg);}
  50% {-ms-transform:rotate(0deg);}
  75% {-ms-transform:rotate(-16deg);}
  100% {-ms-transform:rotate(0deg);}
}
@-moz-keyframes shake-hover{
  0% {-moz-transform:rotate(0deg);}
  25% {-moz-transform:rotate(16deg);}
  50% {-moz-transform:rotate(0deg);}
  75% {-moz-transform:rotate(-16deg);}
  100% {-moz-transform:rotate(0deg);}
}
@-o-keyframes shake-hover{
  0% {-o-transform:rotate(0deg);}
  25% {-o-transform:rotate(16deg);}
  50% {-o-transform:rotate(0deg);}
  75% {-o-transform:rotate(-16deg);}
  100% {-o-transform:rotate(0deg);}
}


.interact_img img{ margin:0 auto;}
.interact_box{ width:311px; height:225px; border:1px solid #483270; position:absolute; left:0; bottom:0; background:#f8f5fe;}
.interact_box b{ color:#483270; height:38px; display:block; padding-top:32px; border-bottom:1px solid #483270; text-align:center; width:311px; font:bold 18px/38px 'Microsoft Yahei';}
.inter_box{ width:311px; height:104px; padding-top:24px;}
.inter_left img{ float:left; padding-left:10px; padding-right:13px;}
.inter_left02 img{ padding-left:8px; padding-right:10px;}
.inter_right{ color:#483270; width:216px; float:left; font:normal 16px/20px 'Microsoft Yahei';}
.inter_right02{ width:207px;}
.inter_right span{ display:block; font:normal 23px/36px 'Microsoft Yahei';}
.inter_right .join_qq{ width:84px; height:30px; background:#483270; color:#fff; text-align:center; display:block; text-align:center; font:normal 16px/30px 'Microsoft Yahei'; border-radius:3px; margin-top:5px;}
.inter_right .join_qq:hover{ background:#8d70c1;}
.inter_right02 p{ background:url(../images/pur_icon.jpg) no-repeat 0 center; padding-left:8px; height:26px; font:normal 16px/26px 'Microsoft Yahei'; width:199px;}
.addr_box{ width:100%; height:auto; background:#333333; padding-top:30px;}
.addr{width:1000px;position:relative;height:182px;margin:0 auto;padding:0px 0px 30px;}
.addr dl{width:1000px; height:53px; }
.addr dt{ height:30px; width:63px; color:#dddddd; margin-right:30px; text-align:center; border-radius:3px;font:normal 18px/30px 'Microsoft Yahei';cursor:pointer;white-space: nowrap; float:left; }
.addr dt.up{ font-weight:bold; background:#dddddd; color:#333333; font-size:20px;}
.addr dd{width:1000px;position:absolute;left:0px;top:48px;display:none;font:normal 16px/30px 'Microsoft Yahei';color:#dddddd;}
.addr dd p{width:485px;padding-right:15px;float:left;height:auto; padding-bottom:10px;}
.addr dd p.addr_spe03{height:123px;}
.addr dd span{display:block;color:#dddddd; font:bold 18px/32px 'Microsoft Yahei';}

.float{ position: fixed; top: 0;z-index: 999999;width:100%; height:70px;}
*html{ background-image:url(about:blank);background-attachment:fixed;}
.float{
_position:absolute;
_bottom:auto;
_margin-left:0;
_left:0;
_top: expression(eval(document.documentElement.scrollTop)); 
}
.star01{ position:absolute; left:142px; top:92px;-webkit-animation:fly 1.5s ease-in-out 0s none normal;
  -ms-animation:fly 1.5s ease-in-out 0s none normal;
  -moz-animation:fly 1.5s ease-in-out 0s none normal;
  -o-animation:fly 1.5s ease-in-out 0s none normal;}
.star02{ position:absolute; right:47px; top:205px;-webkit-animation:fly01 1.5s ease-in-out 0s none normal;
  -ms-animation:fly01 1.5s ease-in-out 0s none normal;
  -moz-animation:fly01 1.5s ease-in-out 0s none normal;
  -o-animation:fly01 1.5s ease-in-out 0s none normal;}

@keyframes fly{
	0%{ left:-390px; top:645px; }
	100%{left:142px; top:92px; }
	}
@-ms-keyframes fly{
	0%{ left:-390px; top:645px; }
	100%{left:142px; top:92px; }
	}
@-moz-keyframes fly{
	0%{ left:-390px; top:645px; }
	100%{left:142px; top:92px; }
	}
@-webkit-keyframes fly{
	0%{ left:-390px; top:645px; }
	100%{left:142px; top:92px; }
	}
	
@keyframes fly01{
	0%{ right:-357px; top:0px; }
	100%{right:47px; top:205px; }
	}
@-ms-keyframes fly01{
	0%{ right:-357px; top:0px; }
	100%{right:47px; top:205px; }
	}
@-moz-keyframes fly01{
	0%{ right:-357px; top:0px; }
	100%{right:47px; top:205px; }
	}
@-webkit-keyframes fly01{
	0%{ right:-357px; top:0px; }
	100%{right:47px; top:205px; }
	}



.footer{width:100%;min-width:1000px;height:173px;background:#333333;}
.footer_con{width:1000px;color:#9e9e9e;padding-top:35px;font: normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center; height:120px;}
.footer img{display:inline;vertical-align:middle;}
.footer_con span{ font-size:0; line-height:0;}
/*ÓÒ²àqq*/
.cs_box{width:368px;height:250px;position:fixed;top:50%;right:50%;margin-right:-184px;margin-top:-125px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");display:none;}
.cs{width:366px;height:248px;border:#3fb30e 1px solid;background:#fff;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
.cs_top{width:366px;height:54px;background:#3fb30e;}
.cs_logo{width:154px;height:32px;padding:10px 0px 0px 16px;float:left;}
.cs_close_box{width:21px;height:21px;padding:11px 11px 0px 0px;float:right;}
.cs_close_box img{width:21px;height:21px;cursor:pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_close_box img:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.cs_tit{width:250px;height:62px;padding-top:10px;border-bottom:#3fb30e 2px dashed;margin:0 auto;font:bold 36px/62px 'Microsoft Yahei';color:#3fb30e;text-align:center;letter-spacing:3px;}
.cs_text{width:128px;height:48px;padding-top:16px;margin:0 auto;}
.cs_text img{width:28px;height:26px;float:left;}
.cs_text p{float:right;width:90px;font:bold 21px/24px 'Microsoft Yahei';color:#666;text-align:right;letter-spacing:1px;}
.cs_btn{width:238px;height:36px;margin:0 auto;}
.cs_btn a{display:block;width:104px;height:34px;border:#3fb30e 1px solid;font:normal 18px/34px 'Microsoft Yahei';color:#3fb30e;text-align:center;letter-spacing:1px;float:left;}
.cs_btn a.cs_close{float:right;}
.cs_btn a:hover{text-decoration:none;background:#3fb30e;color:#fff;}
.cs_qq{width:118px;height:206px;border:#d1d1d1 1px solid;border-radius:3px;background:#fff;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-104px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq h4{width:116px;height:34px;border-left:#fff 1px solid;border-right:#fff 1px solid;border-bottom:#f5f5f5 1px solid;background:#fafafa;font:normal 16px/34px 'Microsoft Yahei';color:#333;text-align:center;letter-spacing:1px;}
.cs_time{width:118px;height:24px;padding-top:2px;font:normal 13px/24px '\5b8b\4f53';color:#999;text-align:center;}
.cs_qq img{width:54px;height:60px;margin:0 auto;padding-bottom:5px;}
.cs_qq_btn{width:78px;height:26px;margin:0 auto;}
.cs_qq_btn a{display:block;width:78px;height:26px;background:url(../images/cs_qq_btnbg.jpg) center 0 no-repeat;font:normal 15px/26px 'Microsoft Yahei';color:#0ba5d2;text-align:center;}
.cs_qq_btn a:hover{background-position:center -26px;color:#fff;text-decoration:none;}
.cs_qq_text{width:118px;height:40px;padding-top:6px;font:normal 13px/20px '\5b8b\4f53';color:#666;text-align:center;}
.img_cont{width:1000px;margin:0 auto;padding:0;}
.img_cont a{display:block;width:400px;height:250px;margin:20px 49px;float:left; overflow:hidden;border-radius:30px;}
.img_cont a img{ margin:0 auto; border-radius:30px; transition:all 0.6s;-webkit-transition:all 0.6s;}
.img_cont a img:hover{-webkit-transform:scale(1.2) ;}


/* CSS Document */